.breadcrumbs-container {
    padding-bottom: 32px;
    padding-top: 32px;
    position: relative;
}

.breadcrumbs-container:after {
    background: linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,0));
    content: '';
    display: block;
    pointer-events: none;
    position: absolute;
    top: 0; right: 0;
    width: 32px; height: 100%;
    z-index: 2;
}

.replacebreadcrumbs {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    font-family: 'PT Sans','Helvetica Neue',Arial,Verdana,sans-serif;
    font-size: 16px;
    font-weight: 700;
    overflow-x: auto;
    position: relative;
    scrollbar-width: none;
    -ms-overflow-style: none;
    text-align: left;
}

.replacebreadcrumbs::-webkit-scrollbar { width: 0; height: 0 }

.replacebreadcrumbs > * { display: inline-block; flex: 0 0 auto }

.replacebreadcrumbs > span:not(.breadcrumbsseparator) { padding-right: 32px }

.replacebreadcrumbs a {
    color: #83A138;
    text-decoration: none;
}

.replacebreadcrumbs a:hover { text-decoration: underline }

.replacebreadcrumbs span { color: #A0A0A0 }

.replacebreadcrumbs .breadcrumbsseparator {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 32'%3E%3Cpath fill='%23CECECE' d='M19.768 15.661l-13.25 13.25c-0.446 0.446-1.161 0.446-1.607 0l-2.964-2.964c-0.446-0.446-0.446-1.161 0-1.607l9.482-9.482-9.482-9.482c-0.446-0.446-0.446-1.161 0-1.607l2.964-2.964c0.446-0.446 1.161-0.446 1.607 0l13.25 13.25c0.446 0.446 0.446 1.161 0 1.607z'%3E%3C/path%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    display: inline-block;
    margin: 0 8px;
    vertical-align: middle;
    width: 12px; height: 12px;
}

@media only screen and (max-width: 767px) {
    .breadcrumbs-container {
        padding-bottom: 16px;
        padding-top: 16px;
    }
}